
Ryzom - Bug # 823

Status: Closed Priority: Low
Author: kervala Category: NeL: General
Created: 04/21/2010 Assignee: kervala
Updated: 10/02/2010 Due date:
Subject: CBitmap::loadSize could return no size in some cases
Description

PNG and JPEG size parsing of CBitmap::loadSize are incorrect in some cases.

History
#1 - 04/21/2010 10:08 am - kervala
- Status changed from Validated to Resolved
- % Done changed from 0 to 100

Applied in changeset r2440.

#2 - 04/21/2010 10:08 am - kervala
- Target version set to 0.8.0

#3 - 07/15/2010 04:44 pm - kervala
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:49 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (Misc)
- Target version deleted (0.8.0)

#5 - 10/02/2010 11:46 am - kervala
- Category set to NeL: General
- Target version set to Version 0.8.0
